﻿@page
@model ZburseCo.Pages.DownloadPackageModel
@{
    ViewData["Title"] = "DownloadPackage";
    Layout = "~/Pages/Shared/_LayoutFa.cshtml";
}

    <header class="masthead">
        <div class="container d-flex h-100 align-items-center">
            <div class="mx-auto text-center">
                <h1 class="mx-auto my-0 text-uppercase">ZBurse</h1>
                <h2 class="text-white-50 mx-auto mt-2 mb-5" style="font-size: medium;font-family: IRANSans;font-weight: bold;">پکیج مقدماتی و حرفه ای باینری آپشن</h2>
                <h2 class="text-white-50 mx-auto mt-2 mb-5" style="font-size: medium;font-family: IRANSans;font-weight: bold;">پکیج مقدماتی فارکس</h2>
                <h2 class="text-white-50 mx-auto mt-2 mb-5" style="font-size: medium;font-family: IRANSans;font-weight: bold;">لطفا این لینک ها را کپی و نگهداری کنید</h2>

                <a class="btn btn-primary js-scroll-trigger" style="background-color: #FEB500;font-size: medium;font-family: IRANSans;font-weight: bold; margin-top: 20px;" href="@ViewData["linkPrimary"]">دانلود مقدماتی باینری آپشن</a>
                <a class="btn btn-primary js-scroll-trigger" style="background-color: #FEB500;font-size: medium;font-family: IRANSans;font-weight: bold; margin-top: 20px;" href="@ViewData["linkVip"]"> دانلود پیشرفته باینری آپشن</a>
                <a class="btn btn-primary js-scroll-trigger" style="background-color: #FEB500;font-size: medium;font-family: IRANSans;font-weight: bold; margin-top: 20px;" href="@ViewData["linkPrimaryForex"]">دانلود مقدماتی فارکس</a>
            </div>
        </div>
    </header>

